The Events Calendar < 4.8.2 - XSS

Affects Plugin

fixed in version 4.8.2

References

CVE 2019-15109

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 3093
Verified No
WPVDB ID 9554

Timeline

Publicly Published 2019-03-04 (12 months ago)
Added 2019-08-21 (6 months ago)
Last Updated 2019-11-27 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin